Permalink
Browse files

Fixed db:migrate Rake task on ruby 1.9.2.

The db:migrate task was failing as the 'require' command wasn't finding
the environment.rb file. I have used a require_relative instead.
  • Loading branch information...
1 parent c3f9a60 commit 5f4c39d88497a328e6cd115fa2aeb5055f34a95c @mcollina mcollina committed Jan 31, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 Rakefile
View
@@ -28,5 +28,5 @@ namespace :db do
end
task :environment do
- require 'environment'
+ require_relative 'environment'
end

0 comments on commit 5f4c39d

Please sign in to comment.